/* *:not(.flickity-enabled *, .fancybox-container *) {
  -webkit-transition-duration: .25s;
  -moz-transition-duration: .25s;
  -o-transition-duration: .25s;
  transition-duration: .25s;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
} */

html {
  font-size: 1rem; /* 16px */
}

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  font-family: 'Roboto', sans-serif;
  color: rgb(250, 240, 230);
  line-height: 1.25;
  background-color: rgb(150, 180, 210);
  overflow-x: hidden;
}

main,
.rate {
  background: url('../img/sws-noise.png'), rgb(150, 180, 210);
  background: url('../img/sws-noise.png'), -moz-linear-gradient(15deg, rgb(150, 180, 210) 0%, rgb(20, 60, 80) 100%);
  background: url('../img/sws-noise.png'), -webkit-linear-gradient(15deg, rgb(150, 180, 210) 0%, rgb(20, 60, 80) 100%);
  background: url('../img/sws-noise.png'), linear-gradient(15deg, rgb(150, 180, 210) 0%, rgb(20, 60, 80) 100%);
}

img, svg {
  display: block;
  max-width: 100%;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  font-weight: 700;
  line-height: .875;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Averia Libre', cursive;
  letter-spacing: -.075em;
}

h1, .h1 {
  font-size: calc( 6vw / 1.6 + 12px );
}

h2, .h2 {
  font-size: calc( 5vw / 1.6 + 12px );
}

h3, .h3 {
  font-size: calc( 4vw / 1.6 + 12px );
}

h4, .h4 {
  font-size: calc( 3vw / 1.6 + 12px );
}

h5, .h5 {
  font-size: calc( 2vw / 1.6 + 12px );
}

h6, .h6 {
  font-size: calc( 1vw / 1.6 + 12px );
}

a {
  text-decoration: none;
  color: rgb(250, 240, 230);
  outline: none;
  cursor: pointer;
}

p {
  font-size: 1rem;
}

.lead {
  font-weight: 400;
  font-size: 1.125rem;
  line-height: 1.25;
}

.position-relative {
  position: relative;
}

.text-transform-uppercase {
  text-transform: uppercase;
}

.row.m-05 {
  margin: -0.5rem;
}

.row.m-05 > * {
  padding: 0.5rem;
}

.background-250-240-230 {
  background-color: rgb(250, 240, 230);
}

.background-20-60-80 {
  background-color: rgb(20, 60, 80);
}

.color-40-100-140 {
  color: rgb(40, 100, 140);
}

.color-30-90-120 {
  color: rgb(30, 90, 120);
}

.color-250-240-230 {
  color: rgb(250, 240, 230);
}

.border-bottom {
  border-bottom: 1px solid rgba(250, 240, 230, .5);
}

.border-radius {
  border-radius: calc( 1vw / 1.6 + 12px );
}

.header {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 3;
}

.header,
.header .nav,
.header .logo img {
  -webkit-transition-duration: .5s;
  -moz-transition-duration: .5s;
  -o-transition-duration: .5s;
  transition-duration: .5s;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
}

.header .logo img {
  height: 2rem;
}

.header .nav ul li a {
  display: block;
  font-family: 'Averia Libre', cursive;
  color: rgb(250, 240, 230);
}

.header .nav .ul-lang li a {
  opacity: .5;
}
.header .nav .ul-lang li a.current {
  opacity: 1;
}

.nav-hidden .header {
  transform: translateY(-100%);
}

.nav-bg .header {
  /* background-color: rgb(205, 255, 0); */
}

.button {
  display: inline-block;
  width: 100%;
  font-family: 'Averia Libre', cursive;
  font-size: calc( 1vw / 1.6 + 12px );
  font-weight: 600;
  line-height: 1;
  padding-top: .5em;
  padding-bottom: .5em;
  padding-left: 2em;
  padding-right: 2em;
  color: rgb(250, 240, 230);
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  background-color: transparent;
  border: none;
  border-radius: 1em;
  box-shadow: 0 0 0 1px inset rgb(250, 240, 230);
  cursor: pointer;
}

/* ul li .button {
  width: auto;
} */

.list-style-none {
  list-style: none !important;
}

.hero {
  background-image: url('../img/sws-hero.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding-left: 5vw;
  padding-right: 5vw;
}

.hero h1 {
  font-size: calc( 8vw / 1.6 + 12px );
}

.carousel-boat:after {
  content: 'flickity';
  display: none;
}

.footer {
  font-size: .75rem;
}

.footer,
.footer a {
  color: rgb(40, 100, 140);
}

/* ------------------------------------------------------ MIN WIDTH 576 PX SM */

@media (min-width: 576px) {

  .footer {
    font-size: 1rem;
  }

}

/* ------------------------------------------------------ MIN WIDTH 768 PX MD */

@media (min-width: 768px) {

  .header .logo img {
    height: calc( 6vw / 1.6 + 12px );
  }

}

/* ------------------------------------------------------ MIN WIDTH 992 PX LG */

@media (min-width: 992px) {

  .lead {
    font-size: calc( 1vw / 1.6 + 12px );
  }

  .order-lg-1 {
    order: 1;
  }

  .order-lg-2 {
    order: 2;
  }

  .header .hamburger {
    display: none;
  }

  .header .nav ul li {
    font-size: calc( 1vw / 1.6 + 12px );
    position: relative;
  }

  .index .header .nav ul li a {
    color: rgb(20, 60, 80);
  }

  .hero {
    border-bottom-right-radius: calc( 1vw / 1.6 + 12px );
  }

  .carousel-boat:after {
    content: '';
  }

  .carousel-sws .col-lg {
    width: calc( 30vw - .5rem );
  }

}

/* ----------------------------------------------------- MIN WIDTH 1200 PX XL */

@media (min-width: 1200px) {

  /* .nav-bg .header .logo {
    transform: scale(.75);
  }

  .nav-bg .header {
    height: 5vw;
  }

  .nav-bg .header .nav ul li {
    line-height: 5vw;
  } */

}

/* ---------------------------------------------------- MIN WIDTH 1400 PX XXL */

@media (min-width: 1400px) {

}

/* --------------------------------------------------------- MAX WIDTH 991 PX */

@media (max-width: 991px) {

  /* HEADER */

  .header .nav {
    background: url('../img/sws-noise.png'), rgb(150, 180, 210);
    background: url('../img/sws-noise.png'), -moz-linear-gradient(15deg, rgb(150, 180, 210) 0%, rgb(20, 60, 80) 100%);
    background: url('../img/sws-noise.png'), -webkit-linear-gradient(15deg, rgb(150, 180, 210) 0%, rgb(20, 60, 80) 100%);
    background: url('../img/sws-noise.png'), linear-gradient(15deg, rgb(150, 180, 210) 0%, rgb(20, 60, 80) 100%);
    position: fixed;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    transform: translateX(100%);
    z-index: -1;
  }

  .header .nav .ul-nav li {
    font-size: 3rem;
    border-top: 1px solid rgba(250, 240, 230, .5);
  }

  .header .nav .ul-nav li,
  .header .nav .ul-lang {
    padding-left: 5%;
  }

  .header .nav .ul-lang li {
    font-size: 1.5rem;
  }

  .nav-open .header .nav {
    transform: translateX(0);
  }

  .header .hamburger {
    display: block;
    height: 1rem;
    border-top: 1px solid rgba(250, 240, 230, .5);
    border-bottom: 1px solid rgba(250, 240, 230, .5);
  }

  .nav-open .header .hamburger {
    border-top: 1px solid rgba(250, 240, 230, .5);
    border-bottom: 1px solid rgba(250, 240, 230, .5);
  }

}
